/usr/pkg/include/theora/codec.h
/usr/pkg/include/theora/theora.h
/usr/pkg/include/theora/theoradec.h
/usr/pkg/include/theora/theoraenc.h
/usr/pkg/lib/libtheora.a
/usr/pkg/lib/libtheora.la (created)
/usr/pkg/lib/libtheora.so
/usr/pkg/lib/libtheora.so.0
/usr/pkg/lib/libtheora.so.0.3.10
/usr/pkg/lib/libtheoradec.a
/usr/pkg/lib/libtheoradec.la (created)
/usr/pkg/lib/libtheoradec.so
/usr/pkg/lib/libtheoradec.so.1
/usr/pkg/lib/libtheoradec.so.1.1.4
/usr/pkg/lib/libtheoraenc.a
/usr/pkg/lib/libtheoraenc.la (created)
/usr/pkg/lib/libtheoraenc.so
/usr/pkg/lib/libtheoraenc.so.1
/usr/pkg/lib/libtheoraenc.so.1.1.2
/usr/pkg/lib/pkgconfig/theora.pc
/usr/pkg/lib/pkgconfig/theoradec.pc
/usr/pkg/lib/pkgconfig/theoraenc.pc
